<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Maven Ant Plugin Properties</title>
    <author email="dion@multitask.com.au">dIon Gillard</author>
  </properties>

  <body>
    <section name="Maven Ant Plugin Settings">
      <table>
        <tr>
          <th>Property name</th>
          <th>Optional?</th>
          <th>Description</th>
        </tr>
        <tr>
          <td>maven.ant.excludeTests</td>
          <td>Yes</td>
          <td>
            Holds a comma separated list of source file patterns that
            will be excluded in the generated Ant build, e.g.
          </td>
        </tr>
        <tr>
          <td colspan="3">
<source>
maven.ant.excludeTests=**/*Test.java,**/*Suite.java
</source>
          </td>
        </tr>
        <tr>
          <td>maven.ant.generatebuild.file</td>
          <td>Yes</td>
          <td>
            Sets the name of the ant buildfile to create.
            Defaults to "build.xml". This is used by the "ant:generate-build"
            goal.
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>